CircleCI Ideas

Upgrade leiningen

the default leiningen version when setting up a Clojure project is 2.7.1. It would be nice if it were a more recent version

  • Avatar32.5fb70cce7410889e661286fd7f1897de Guest
  • Aug 5 2019
  • New
  • Attach files